* {
  box-sizing:border-box;
}
html, body {
  /* height: 1080px; */
  width: 1920px;
  /* overflow: hidden; */
  margin: 0;
}
.bg {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  z-index: 100;
}
.wheel {
  position: absolute;
  z-index: -1;
}

.slice {
  position: absolute;
  z-index: 2;
  display: none;
  left: 0;
  top: 0;
}


.hotspot {
  position: absolute;
  height: 100px;
  width: 100px;
  z-index:100000;
}

#costentyx-overview{
  top: 156px;
  left: 686px;
}

#as {
  top: 70px;
  left: 908px;
}

#axial {
  top: 721px;
  left: 781px;
}

#dactylitis {
  top: 719px;
  left: 1037px;
}

#enthesitis {
  top: 580px;
  left: 1200px;
}

#nail {
  top: 354px;
  left: 575px;
}

#pa {
  top: 353px;
  left: 1237px;
}

#plaque {
  top: 581px;
  left: 618px;
}
#pso {
  top: 159px;
  left: 1134px;
}


.vid {
  display: none;
}


.logo {
  position: absolute;
  top: 25px;
  left: 25px;
  z-index: 1000000;
}